Skip to Content
0

How do you glean additional information based on vague log info?

Jan 18, 2017 at 08:31 PM

52

avatar image

I was trying to install DLM (DW Foundation 1.0) on SAP HANA 1.00.122.04.1478575636 (fa/hana1sp12) SUSE Linux Enterprise Server 12.2, however, when I tried to install it via the UI (x.x.x.x:8000/sap/hana/xs/lm/index.html?page=InstallationTab)

Delivery Unit => INSTALLATION

I get the following error.

Delivery Unit HCO_HDM(sap.com) has missing dependencies. Install required delivery units from content provider

I downloaded the logs (Installation Log hanaserver_INSTALL_PRODUCT_2017-01-18T19-50-25.8330000Z.txt), but it doesn't tell much.

FILE_TYPE:DAAA96DE-B0FB-4c6e-AF7B-A445F5BF9BE2
FILE_ID:logId
ENCODING:UTF8
RECORD_SEPARATOR:10
COLUMN_SEPARATOR:124
ESC_CHARACTER:0
COLUMNS:Time|TZone|Severity|User|Text
SEVERITY_MAP:0|Information|4|Warning|8|Error|12|Fatal
HEADER_END
2017-01-18 19:50:27:657|+00:00|0|SYSTEM|Validation of product version starts.
2017-01-18 19:50:27:736|+00:00|0|SYSTEM|elected product instances: 1
2017-01-18 19:50:27:746|+00:00|0|SYSTEM|Product: SAP HDW (sap.com) 1.0 SP Version: 0
2017-01-18 19:50:27:754|+00:00|0|SYSTEM|Instance 1 "HANA DW Foundation"
2017-01-18 19:50:27:766|+00:00|0|SYSTEM|Software Component Versions:
2017-01-18 19:50:27:775|+00:00|0|SYSTEM|HCO_HDM (sap.com) 1.5.0: DU will be imported
2017-01-18 19:50:27:783|+00:00|0|SYSTEM|HCO_HDM_DDO (sap.com) 1.5.0: DU will be imported
2017-01-18 19:50:27:792|+00:00|0|SYSTEM|HCO_HDM_DLM (sap.com) 1.5.0: DU will be imported
2017-01-18 19:50:27:803|+00:00|0|SYSTEM|HDC_HDM (sap.com) 1.5.0: DU will be imported
2017-01-18 19:50:27:812|+00:00|8|SYSTEM|Delivery Unit HCO_HDM(sap.com) has missing dependencies. Install required delivery units from content provider
2017-01-18 19:50:27:824|+00:00|8|SYSTEM|Software component dependency information:
2017-01-18 19:50:27:834|+00:00|8|SYSTEM|[{"requires":[{"NAME":"HDB","VENDOR":"sap.com","VERSION":"1.00","VERSION_SP":"0","VERSION_PATCH":"0"}]}]
2017-01-18 19:50:27:851|+00:00|8|SYSTEM|Validation of product version failed.

I downloaded the wholoe all-in-1 package from SAP HANA DW FOUNDATION 1.0

and also tried to install individual one "HCOHDM05P_1-80000034.ZIP" and both gave me the same error.

How would you troubleshoot such vague error message? Any clue or pointers will be helpful. Google search returns nothing, so I'm wonder how others troubleshoot issues like this, and what am I missing.

10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

0 Answers